/* Class = "NSWindow"; title = "Set Editing Date"; ObjectID = "1"; */
"1.title" = "Definir Data de Edição";

/* Class = "NSTextFieldCell"; title = "Make edits as if the current date is:"; ObjectID = "9"; */
"9.title" = "Editar como se a data atual fosse:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Cancelar";